/* QUICK LINKS SECTION */
.quick-links{
    display:flex;
    justify-content:space-around;
    align-items:center;
    padding:40px 20px;
    background:#f2f2f2;
    flex-wrap:wrap;
}

/* SINGLE BOX */
.quick-box{
    text-align:center;
    margin:10px 15px;
}

/* ICON BOX */
.icon-box{
    width:90px;
    height:90px;
    border-radius:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
    margin-bottom:10px;
}

.icon-box i{
    font-size:40px;
    color:#fff;
}

/* COLORS */
.orange{ background:#f39c12; }
.green{ background:#2ecc71; }
.red{ background:#e74c3c; }
.lightgreen{ background:#8bc34a; }

.quick-box p{
    font-size:16px;
    margin:0;
}

.live{
    color:#0066ff;
    text-decoration:underline;
}

.all-photos{
    width:80%;
    margin:0 auto;
    display:flex;
    flex-direction:column;
    gap:30px;   /* 👈 yaha gap control hoga */
}

.all-photos img{
    margin-top: 30px;
    width:100%;
    height:220px;
    object-fit:cover;
    border-radius:6px;
    display:block;
}